CREATE TABLE [C6Staging].[V_clienti_contrsei_con_migraz] (
	[CODICE_FISCALE] varchar(16) NULL,
	[RETE_PB] varchar(1) NULL,
	[CODICE_CONTRATTO] varchar(11) NULL,
	[STATO_CONTRATTO_SEI] varchar(6) NULL,
	[DATA_SOTTOSCRIZIONE_C6] datetime NULL,
	[DATA_CHIUSURA_C6] datetime NULL,
	[FLAG_CLIENTE_MIGRATO] varchar(2) NULL,
	[DATA_ULTIMA_MIGRAZIONE] datetime NULL,
	[PIVA] varchar(11) NULL
)
GO